package com.yeejoin.amos.supervision.business.param;

public class SynClassifyInfoParam {

    private String name;

    private String classifyOriginalId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getClassifyOriginalId() {
        return classifyOriginalId;
    }

    public void setClassifyOriginalId(String classifyOriginalId) {
        this.classifyOriginalId = classifyOriginalId;
    }
}
